#dyna-sitebuild-site-wrap
{
}
#dyna-sitebuild-site-top-background-color
{
	background-color: rgba(13, 12, 12, 0) !important;
}
#dyna-sitebuild-site-top-background
{
}
#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
	color:rgb(74, 120, 70) !important;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
	color:rgba(230, 230, 230, 0.7) !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid:hover
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
}
#dyna-sitebuild-site-top-rest
{
}
.header- #dyna-sitebuild-site-top-rest-image
{
	background-image: url(/c/h/header-.png);
}
#dyna-sitebuild-site-top-border
{
	padding-top:0px !important;
}
#dyna-sitebuild-site-navi ul li a.active, #dyna-sitebuild-site-navi ul li a:hover
{
}
#dyna-sitebuild-site-navi2-btn
{
	color:rgb(0, 0, 0) !important;
}
#dyna-sitebuild-content-background
{
	background-color: rgb(198, 148, 148) !important;
	padding-bottom:31px !important;
	padding-top:31px !important;
}
.dyna-sitebuild-content, .dyna-sitebuild-content p, #dyna-sitebuild-content #dyna-sitebuild-search-result-content
{
	color:rgb(0, 0, 0) !important;
}
.dyna-sitebuild-content a, .dyna-sitebuild-content a:visited, #dyna-sitebuild-content #dyna-sitebuild-search-result-content a, #dyna-sitebuild-content #dyna-sitebuild-search-result-content a:visited
{
	color:rgb(83, 83, 255) !important;
}
.dyna-sitebuild-content a:hover, #dyna-sitebuild-content #dyna-sitebuild-search-result-content a:hover
{
	color:rgb(19, 18, 21) !important;
}
.dyna-sitebuild-content h3
{
	color:rgb(204, 224, 228) !important;
}
.dyna-sitebuild-site-hr
{
	background-color: rgb(172, 202, 201) !important;
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid:hover
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline,.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline:hover
{
}
#dyna-sitebuild-footer-background
{
}
